cfengine(8)

NAME
cfengine - network configuration engine

SYNOPSIS
/usr/local/sbin/cfenvd

DESCRIPTION
cfengine is a language based system specifically designed for testing and configuring unix-like systems attached to a TCP/IP network. Cfenvd is part of the anomaly detection subsystem for cfagent. It is a "plug'n'play" module that provides machine learning support to the agent. Cfenvd requires no configuration. It is completely optional. If it is run, cfagent can extract useful data from it; if it is not run cfagent continues as usual.

It is part of the on-going research in anomaly detection using cfengine.

AUTHOR
Mark Burgess, Oslo University College

INFORMATION
http://www.cfengine.org